@charset "UTF-8";
@import url("base.css");
/*共通設定-------------------------------------------------------------------------------------------------------------------------------------*/
/*メイン*/
#top_m {
  width: 100%;
  height: 250px;
  background-image: url("../img/info/top_img.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover; }

#info {
  width: 100%; }
  #info #title {
    font-size: 187.5%;
    color: #05143f;
    background-color: #f8f1f1;
    padding: 0.5em 2%;
    text-align: center;
    width: 96%;
    font-family: "Sawarabi Mincho";
    font-weight: normal; }
  #info #single {
    margin: 5em auto 0;
    color: #05143f; }
    #info #single #date span {
      color: #fff;
      background-color: #17c79a;
      padding: 0.25em 1%;
      margin: 0 1em 0 0; }
      #info #single #date span a {
        text-decoration: none; }
        #info #single #date span a:hover, #info #single #date span a:active {
          color: #fff;
          background-color: #29E6B6;
          text-decoration: none; }
    #info #single h1 {
      margin: 0.5em 0 2em;
      padding: 0 0 1em;
      color: #1a466c;
      border-bottom: 1px solid #05143f; }
    #info #single figure {
      margin: 0 0 1em;
      width: 70%; }
    #info #single p {
      margin: 0 0 1em; }

/*ページャーcss*/
.pager {
  width: 100%;
  margin: 5em 0 0;
  padding: 5em 0;
  background-color: #1a466c; }

#blog_more {
  display: flex;
  justify-content: space-between;
  margin: 0 auto; }

#blog_more li a {
  width: 80px;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
  padding: 0.5em 0;
  box-sizing: border-box;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
  display: block; }

#blog_more li a:hover, #blog_more li a:active {
  text-decoration: none;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.3); }

/*フッター*/
/*共通設定ここまで-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media screen and (min-width: 1150px) {
  /*ヘッダー*/
  /*メイン*/
  #single {
    width: 900px; }

  /*フッター*/
  #blog_more {
    width: 900px; } }
/* tablet以下共通 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #single {
    width: 90%; }

  #blog_more {
    width: 80%; }

  /*フッター*/ }
/*iPad pro-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media only screen and (min-width: 1024px) and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #single {
    width: 900px; }

  #blog_more {
    width: 900px; }

  /*フッター*/ }
/* tablet1  ------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
/* tablet以下 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  /*ヘッダー*/
  /*メイン*/
  #info #title {
    font-size: 160%; }
  #info #single {
    margin: 2.5em auto 0; }
    #info #single figure {
      width: 80%; }

  /*ページャー*/
  /*フッター*/ }
/* smartPhone1 */
@media only screen and (max-width: 499px) {
  /*基本設定*/
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
